---
title: "Imprint"
date: 2021-01-28T19:24:26+01:00
draft: false
---



## Provider Identification

**The following provides mandatory data concerning the provider of this Website, obligations with regard to data protection, as well as other important legal references involving the Website of Castellum at the Max Planck Institute for Human Development (= <https://castellum.mpib.berlin/>) as required by German law.**

## Provider

The provider of this Website within the legal meaning of the term is the registered association Max Planck Society for the Advancement of Science.

## Address

Max-Planck-Gesellschaft zur Förderung der Wissenschaften e.V.  
Hofgartenstraße 8  
80539 München  
Tel.: +49 89 2108 - 0  
Internet: <https://www.mpg.de>  

## Register of Societies and Associations

The Max Planck Society is registered in the Official Register of Societies and Associations at Berlin-Charlottenburg Local Court under the register number VR 13378 B.

## Legal Representation

The Max Planck Society is legally represented by its Board of Directors which, in turn, is represented by the President of the Society, Prof. Dr. Martin Stratmann and by Secretary General Rüdiger Willems (on an interim basis).

## Value Added Tax Identification Number

The value added tax identification number of the Max Planck Society is DE 129517720.

## Editor

Responsible editor for the contents of this website with regard to media law:

Dr. Timo Göttel  
Max Planck Institute for Human Development  
Lentzeallee 94  
14195 Berlin  

## Legal Structure

The Max Planck Society is a non-profit research facility which is organized as a registered association. All of the institutes and facilities of the Max Planck Society are largely autonomous in terms of organization and research, but as a rule have no legal capacity of their own.

## Liability for Contents of Online Information

In accordance with Section 7 Paragraph 1 of the Tele-Media Law, the Max Planck Society shall be responsible for its own contents according to general legal provisions. The Max Planck Society makes every effort to provide timely and accurate information on this Website. Nevertheless, errors and inaccuracies cannot be completely ruled out. Therefore, the Max Planck Society does not assume any liability for the relevance, accuracy, completeness or quality of the information provided. The Max Planck Society shall not be liable for damage of a tangible or intangible nature caused directly or indirectly through the use or failure to use the information offered and/or through the use of faulty or incomplete information unless it is verifiably culpable of intent or gross negligence. The same shall apply to any downloadable software available free of charge. The Max Planck Society reserves the right to modify, supplement, or delete any or all of the information offered on its Internet site, or to temporarily or permanently cease publication thereof without prior and separate notification.

## Links to Websites of Third Parties

This Website includes links to other external websites. These external links are explicitly designated with this icon: {{< fontawesome fa-external-link-alt >}}.

The respective provider shall be responsible for the contents of any linked external pages. In establishing the initial link, the Max Planck Society has reviewed the respective external content in order to determine whether such link entailed possible civil or criminal responsibility. However, a constant review of linked external pages is unreasonable without concrete reason to believe that a violation of the law may be involved. If the Max Planck Society determines such or it is pointed out by others that an external offer to which it is connected via a link entails civil or criminal responsibility, then the Max Planck Society will immediately eliminate any link to this offer. The Max Planck Society expressly dissociates itself from such contents.